Subject: [LON-CAPA-dev] jsMath

From: Guy Albertelli II <[email-masked]>
Date: Fri, 25 Feb 2005 00:59:26 -0500 (EST)

Hi All,

So I added the ability for the user to pick the jsMath TeX -> HTML
rendering engine.

Go to PREF -> Choose Math Engine

The tth example isn;t working yet I think jsMath and tth are
conflicting over font issues, I 'll likely need to break it out in to
seperate pages that 

Anyway can people try this out on various browsers / existing math
documents and see how it goes?

Looks like tth supports a much wider range of TeX functionality but
when it comes to math, jsMath does a much better job, especially on
in-line equations.

Thanks!
-- 
[email-masked]  LON-CAPA Developer  0-7-3-2-